matvecmult's opencl kernel is from NVIDIA with odd license.

--- starpu/examples/Makefile.am.orig	2011-05-22 01:42:06.000000000 +0200
+++ starpu/examples/Makefile.am	2011-05-22 01:42:12.000000000 +0200
@@ -621,6 +621,7 @@
 # matVecMult example #
 ######################
 
+if FALSE
 check_PROGRAMS +=				\
 	matvecmult/matvecmult
 
@@ -634,6 +635,7 @@
 nobase_STARPU_OPENCL_DATA_DATA += \
 	matvecmult/matvecmult_kernel.cl
 endif
+endif
 
 #####################
 # profiling example #
